View Issue Details

IDProjectCategoryView StatusLast Update
16344Bug reportsMenu systempublic2020-12-30 19:27
Reporteruser225042Assigned ToJHoeck  
PrioritynormalSeveritytext 
Status closedResolutionfixed 
Product Version4.2.5 
Summary16344: Group list Menu under Survey menu: Titles of the page are not proper
DescriptionTitles of the group list view has to be changed
Steps To ReproduceCreate a Survey
Add question group
Add sub question
Now click on Group List on Survey Menu
Additional Informationplease refer the screenshot below for more details
TagsNo tags attached.
Complete LimeSurvey version number (& build)Irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionIrrelevant
Server OS (if known)
Webserver software & version (if known)
PHP VersionIrrelevant

Activities

user225042

2020-05-29 13:13

 

GroupList_TitlesWrong.png (154,607 bytes)
JHoeck

JHoeck

2020-06-02 13:23

developer   ~58135

Last edited: 2020-06-02 13:23

View 2 revisions

Fixed in branch origin bug/16334-group-list-titles-change-to-group
JHoeck

JHoeck

2020-06-03 13:21

developer   ~58157

Last edited: 2020-06-03 16:57

Merged into master.
cdorin

cdorin

2020-12-30 19:27

manager   ~61353

fixed in 4.4.0 rc1

Issue History

Date Modified Username Field Change
2020-05-29 13:13 user225042 New Issue
2020-05-29 13:13 user225042 File Added: GroupList_TitlesWrong.png
2020-05-29 13:14 user225042 Priority none => normal
2020-05-29 13:14 user225042 Status new => confirmed
2020-05-29 13:14 user225042 Steps to Reproduce Updated View Revisions
2020-05-29 13:14 user225042 Zoho Sprints => |Yes|
2020-05-29 13:14 swendrich Zoho Sprints ID => 14469000000109001
2020-06-02 12:56 JHoeck Assigned To => JHoeck
2020-06-02 12:56 JHoeck Status confirmed => assigned
2020-06-02 13:23 JHoeck Status assigned => resolved
2020-06-02 13:23 JHoeck Resolution open => fixed
2020-06-02 13:23 JHoeck Note Added: 58135
2020-06-02 13:23 JHoeck Note Edited: 58135 View Revisions
2020-06-03 13:21 JHoeck Note Added: 58157
2020-06-03 16:57 swendrich Zoho Sprints Yes => |Yes|
2020-12-30 19:27 cdorin Note Added: 61353
2020-12-30 19:27 cdorin Status resolved => closed